py_class: Debian
iso_url: https://cdimage.debian.org/mirror/cdimage/archive/8.6.0/amd64/jigdo-cd/debian-8.6.0-amd64-netinst.jigdo
iso_checksum: 447d74813eaf5172aab0d42e0d0c69d222f8e91e
os_family: Linux
os_flavor: Debian
os_variant:
- Server
- Dev
os_arch: x64
os_version: 8.6.0
os_guest: debian8_64Guest
